package com.changda.gjjapp.db.entity;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_ZHISHIKUDIAOYONG {
	// 主键id
	 @JsonProperty("PRIMARYID")
	 private String primaryid;
	 
	 // 问题id
	 @JsonProperty("PROBLEMID")
	 private String problemid;
	 
	 // 答案id
	 @JsonProperty("ANSWERID")
	 private String answerid;
	 
	 // 调用时间
	 @JsonProperty("TRANSFERTIME")
	 private String transfertime;

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getProblemid() {
		return problemid;
	}

	public void setProblemid(String problemid) {
		this.problemid = problemid;
	}

	public String getAnswerid() {
		return answerid;
	}

	public void setAnswerid(String answerid) {
		this.answerid = answerid;
	}

	public String getTransfertime() {
		return transfertime;
	}

	public void setTransfertime(String transfertime) {
		this.transfertime = transfertime;
	}
	 
	 
}
